# bo.li@nexpcb.com
*Duty
    am a mechanical engineer, and mainduty is structure design and DFM for customer.
*Interesting Project
    I hope build one intelligent motor car, and learn more skills from the project.

